<?php

class Wact_View_RepeatedTestCase extends Wact_View_Repeated_Test {

    protected $parent;
    
    function setUp() {
        $this->parent = new Wact_View_Root();
        $this->view = new Wact_View_Repeated();
        $this->parent->appendChild($this->view);
    }

}

?>